Subject: Re: [REVISED PATCH] 3c59x: check return of pci_enable_device()

From: Jeff Garzik <[email-masked]>
Date: Fri, 31 Aug 2007 09:33:35 -0400

Steffen Klassert wrote:
>>> commit 5cf33391eba81a49038fa8be8cbad8425b80bf7f
>>> Author: Mark Hindley <[email-masked]>
>>> Date:   Thu Aug 16 11:26:35 2007 +0100
>>>
>>>    Check return of pci_enable_device in vortex_up().
>>>    
>>>    Also modify vortex_up to return error to callers. Handle failure of 
>>>    vortex_up in
>>>    vortex_open and vortex_resume.
>>>    
>>>    Signed-off-by: Mark Hindley <[email-masked]>
>> Steffen, did you ACK this?  and/or going to resend it to me?

> Yes, I did. Andrew has it already in -mm, 
> I guess that he will resend it to you soon.

No need for a resend, I just wanted to make sure I wasn't stepping on 
your toes by applying this patch _instead of_ one that was going to be 
resent.